how:
  title: '{service}, uma ferramenta emancipatória'
  btn-more: Quer ir mais longe em codificação e autonomia?
  data: "### Controlando seus dados\n\n@:txt.soft coleta o mínimo de dados possível.\n
    \n**Você tem total autonomia sobre ele**.\n\nNão temos interesse em rastrear seu
    comportamento, nem em explorá-lo."
  attention: "### A economia da sua atenção\n\nO {service} é **gratuito, sem anúncios
    ou armadilhas de clique**.\nNosso objetivo é hospedar uma ferramenta que serve
    a você e não usa você.\n\nAo contrário do ditado, aqui, **você não é o produto**."
  freedom: "### Respeitando suas liberdades\n\n{service} é baseado em um software
    livre e gratuito¹.\n**Seu código é transparente, auditável publicamente** e não
    há\nrecursos escondidos.\n\nEle é construído pela comunidade e todos são livres
    para bifurcá-lo e\nconduzir o projeto em novas direções.\n\n<small>¹ [{software}]({src})
    – Licença {license}</small>"
  more: "{service} é uma instalação de software livre {software} nos\nservidores de
    @:txt.soft.\nSua licença livre permite que você estude seu código, contribua com
    ele e\ninstale-o em seu próprio servidor.\n\n- [Ver e contribuir com código para
    {software}]({src})\n- [Leia nosso tutorial de instalação]({framacloud})\n- [Use
    a instalação simplificada do YunoHost]({yunohost})"
why:
  title: Por que oferecer {service}?
  commons: "### Contribuindo para os bens comuns digitais\n\nPor trás de um serviço
    como {service} existe uma [proposta política]({politic}):\n**explorando uma alternativa
    ao capitalismo de vigilância experimentando\ncom a sociedade de contribuição**.\n
    \nAo oferecer usos, feedback e contribuições ao {software}, participamos\nem manter
    a vitalidade de um recurso comum."
  educ-pop: "### Promoção da educação popular\n\nUsar {service} é o primeiro passo
    no caminho para a sua autonomia digital.\n\nConfiar seus dados a um host implica
    ter motivos para confiar nele.\n@:txt.soft compromete-se com condições claras¹
    para hospedar serviços com respeito\nà sua integridade.\n\n<small>¹ veja [nossos
    Termos de Uso](@:link.cgu) e [nosso regulamento](@:link.charte)</small>"
  ecosys: "### Criando um ecossistema resiliente\n\n**@:txt.soft é um dos muitos atores**
    que oferece serviços online hospedados\ncom uma forte ética, com o objetivo de
    decentralização.\n\nPara dar um passo adiante na sua emancipação digital, encontre
    o mesmo serviço\nhospedado perto de você por um dos membros do Coletivo de hospedeiros\n
    independentes, transparentes, abertos, neutros e éticos: [os CHATONS]({chatons})!"
who:
  title: Quem está por trás de {service}?
  desc: "{service} é proposto [por uma associação francesa\nsem fins lucrativos](@:(link.soft)/association):
    @:txt.soft\n\nCriada em 2004, a associação agora se dedica à **educação popular\n
    sobre os desafios da era digital e dos bens culturais comuns**.\nNossa pequena
    estrutura (@:metrics.members incluindo @:metrics.employees) é\nconhecida pelo
    projeto De-google-ify (\"Des-google-fique\") a Internet\n(@:metrics.services ferramentas
    online éticas e alternativas)\ne pelo desenvolvimento de plataformas como o PeerTube,
    Mobilizon, etc.\nReconhecida como sendo de interesse geral **@:txt.soft é financiado\n
    a @:(metrics.ig-pdonation)% por doações**, que são dedutíveis de impostos\npara
    os contribuintes franceses."
credits: 'Ilustração : {author} ({license})'
news:
  title: '{service}, um dos vários projetos'
  read: Leia mais
